<!--<div class="col-md-3 sidebar">-->
  <div class="sidebar-wrap bg-light ftco-animate">
      <h3 class="heading mb-4">Find City</h3>
      <form #formSearch="ngForm">
       <div class="fields">
          <div class="form-group">
          <div class="select-wrap one-third">
          <div class="icon"><span class="ion-ios-arrow-down"></span></div>
          <select  id="" class="form-control" placeholder="Location Ville" [(ngModel)]="dispoHotel.destination_city" name="destination_city">
            <option value="">Select Ville</option>
            <option  *ngFor="let ville of villes" value={{ville.nom}} >{{ville.nom}}</option>
          </select>
       
          </div>
        <div class="form-group" >
          <!--<app-daterangepicker (choosedDate)="choosedDate($event)"></app-daterangepicker>--(date)="affichedate($event)"*-->
          <ejs-daterangepicker id='daterangepicker' placeholder='Select a range' [format]='dateformat' [(startDate)]='start' [(endDate)]='end'></ejs-daterangepicker>
          <!--<ejs-daterangepicker id='daterangepicker'  [min]='minDate' [max]='maxDate' [minDays]='minDays' [maxDays]='maxDays' name="date" placeholder='Select a date FROM-TO'[value]='value' ></ejs-daterangepicker>-->

        </div>
       
      </div>
        <div class="form-group">
            <div class="range-slider">
                <span>
                              <input type="number" value="25000" min="0" max="120000"/>	-
                              <input type="number" value="50000" min="0" max="120000"/>
                            </span>
                            <input value="1000" min="0" max="120000" step="500" type="range"/>
                            <input value="50000" min="0" max="120000" step="500" type="range"/>
                            
                          </div>
        </div>
        <div class="form-group">
          <input type="submit" value="Search" (click)="deposit()" class="btn btn-primary py-3 px-5">
        </div>
      </div>
  </form>
  </div>
  <div class="sidebar-wrap bg-light ftco-animate">
      <h3 class="heading mb-4">Star Rating</h3>
      <form method="post" class="star-rating">
                <div class="form-check">
                      <input type="checkbox" class="form-check-input" id="exampleCheck1">
                      <label class="form-check-label" for="exampleCheck1">
                          <p class="rate"><span><i class="icon-star"></i><i class="icon-star"></i><i class="icon-star"></i><i class="icon-star"></i><i class="icon-star"></i></span></p>
                      </label>
                </div>
                <div class="form-check">
                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                <label class="form-check-label" for="exampleCheck1">
                     <p class="rate"><span><i class="icon-star"></i><i class="icon-star"></i><i class="icon-star"></i><i class="icon-star"></i><i class="icon-star-o"></i></span></p>
                </label>
                </div>
                <div class="form-check">
                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                <label class="form-check-label" for="exampleCheck1">
                    <p class="rate"><span><i class="icon-star"></i><i class="icon-star"></i><i class="icon-star"></i><i class="icon-star-o"></i><i class="icon-star-o"></i></span></p>
               </label>
                </div>
                <div class="form-check">
                  <input type="checkbox" class="form-check-input" id="exampleCheck1">
                <label class="form-check-label" for="exampleCheck1">
                    <p class="rate"><span><i class="icon-star"></i><i class="icon-star"></i><i class="icon-star-o"></i><i class="icon-star-o"></i><i class="icon-star-o"></i></span></p>
                </label>
                </div>
                <div class="form-check">
                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                <label class="form-check-label" for="exampleCheck1">
                    <p class="rate"><span><i class="icon-star"></i><i class="icon-star-o"></i><i class="icon-star-o"></i><i class="icon-star-o"></i><i class="icon-star-o"></i></span></p>
                  </label>
                </div>
              </form>
  </div>
<!--</div>-->